<div style="float: left;">

<h3><a href="?q=new" title="Plus de nouveautés">Nouveautés</a></h3>
<ul>
{{NEW}}
</ul>

</div>

<div>

<center>
 <img style="padding: 50px 0 0 0;" src="{{GRIM}}" alt="Le grimoire du plaisir">
 <img id="welcome" src="media/grim/accueil.png" alt="Rockant depuis 2002">
</center>

<div id="cit">{{CIT}}</div>

</div>
